Loading...
Searching...
No Matches
etl::private_variance Namespace Reference

Variance Type. More...

## Classes

struct | variance_traits
| Types for generic variance. More...
struct | variance_traits< float, TCalc >
| Types for float variance. More...
struct | variance_traits< double, TCalc >
| Types for double variance. More...
struct | variance_type_helper

## Variables

template<typename T>
ETL_CONSTANT bool | variance_type_helper< T >::Sample
template<typename T>
ETL_CONSTANT bool | variance_type_helper< T >::Population

## Detailed Description

Variance Type.